# Kit attributes for team 055 (Saudi Arabia)

[texpa.bmp]
collar = no
cuff = yes
model = 13
name.shape = curved
name.type = 1
number.type = 1
shirt.name = 2D6037
shirt.number = 2D6037
shorts.number = 2D6037
shorts.number.location = right

[px/texpa_wg.bmp]
collar = no
cuff = yes
model = 13
name.shape = curved
name.type = 1
number.type = 1
shirt.name = 2D6037
shirt.number = FFFFFF
shorts.number = 2D6037
shorts.number.location = right

[px/texpa_gg.bmp]
collar = no
cuff = yes
model = 13
name.shape = curved
name.type = 1
number.type = 1
shirt.name = 2D6037
shirt.number = FFFFFF
shorts.number = FFFFFF
shorts.number.location = right

[px/texpa_gw.bmp]
collar = no
cuff = yes
model = 13
name.shape = curved
name.type = 1
number.type = 1
shirt.name = 2D6037
shirt.number = FFFFFF
shorts.number = FFFFFF
shorts.number.location = right

[texga.bmp]
collar = no
cuff = yes
model = 13
name.shape = curved
name.type = 1
number.type = 1
shirt.name = FFFFFF
shirt.number = FFFFFF
shorts.number = FFFFFF
shorts.number.location = right

[texgb.bmp]
collar = no
cuff = yes
model = 13
name.shape = curved
name.type = 1
number.type = 01
shirt.name = 000000
shirt.number = 000000
shorts.number = FFFFFF
shorts.number.location = right

[texpb.bmp]
collar = no
cuff = yes
model = 13
name.shape = curved
name.type = 1
number.type = 1
shirt.name = FFFFFF
shirt.number = FFFFFF
shorts.number = FFFFFF
shorts.number.location = right

[px/texpb_wg.bmp]
collar = no
cuff = yes
model = 13
name.shape = curved
name.type = 1
number.type = 1
shirt.name = FFFFFF
shirt.number = FFFFFF
shorts.number = 2B764D
shorts.number.location = right
